/** Shopify CDN: Minification failed

Line 19:9 Expected ":"

**/
/* Hide slider on desktop */
@media (min-width: 769px) {
  .logo-mobile-slider-container {
    display: none;
  }
}

/* Slider container */
.logo-mobile-slider-container {
  position: relative;
  max-width: 90%;
  margin: auto;
  overflow: hidden;
  marginL 0 auto;
}

/* Slider track */
.logo-mobile-slider {
  display: flex;
  width: 100%; /* 3 slides (100% each) */
  transition: transform 0.5s ease-in-out;
}

/* Individual slides */
.logo-slide {
  flex: 0 0 100%;
  text-align: center;
  padding: 10px;
}

.logo-slide-content-wrap {
  max-width: 240px;
  margin: 0 auto;
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center !important;
  background-color: none !important; 
}

.logo-slide img {
  height: auto;
}

/* Navigation arrows */
.logo-prev, .logo-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: white;
  border: none;
  cursor: pointer;
  font-size: 18px;
  z-index: 2;
  width: 30px;
  height: 30px;
  background: none; 
}

.logo-prev svg, .logo-next svg {
  width: 20px;
  height:20px;
}

.logo-prev svg {
  margin-right: 3px;
  margin-top: 3px;
}

.logo-next svg {
  margin-left: 3px;
  margin-top: 3px;
}

.logo-prev { left: 0; }
.logo-next { right: 0; }

/* Pagination dots */
.logo-pagination {
  text-align: center;
  margin-top: -30px;
}

.dot {
  height: 10px;
  width: 10px;
  margin: 0 5px;
  background-color: #DEE5F1;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
}

.dot.active {
  background-color: #202F52;
}
